Bug 202889 - Branding: Netscape Directory Server Gateway
Branding: Netscape Directory Server Gateway
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: UI - Gateway/Phonebook (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rich Megginson
Viktor Ashirov
:
Depends On:
Blocks: 152373 fds103trackingbug 240316
  Show dependency treegraph
 
Reported: 2006-08-16 18:20 EDT by Andrew Bartlett
Modified: 2015-12-07 11:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 11:53:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
files affected (1.51 KB, text/plain)
2006-10-09 15:31 EDT, Rich Megginson
no flags Details
diffs for fix (84.15 KB, patch)
2006-10-09 15:32 EDT, Rich Megginson
no flags Details | Diff
new diffs (85.40 KB, patch)
2006-10-09 16:08 EDT, Rich Megginson
no flags Details | Diff
new new diffs (85.36 KB, patch)
2006-10-09 16:21 EDT, Rich Megginson
no flags Details | Diff
cvs commit log (11.21 KB, text/plain)
2006-10-09 16:42 EDT, Rich Megginson
no flags Details

  None (edit)
Description Andrew Bartlett 2006-08-16 18:20:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.6) Gecko/20060808 Fedora/1.5.0.6-2.fc5 Firefox/1.5.0.6 pango-text

Description of problem:
Title on the Directory Server Gateway still includes Netscape branding

Version-Release number of selected component (if applicable):
1.0.2-1.Linux

How reproducible:
Always


Steps to Reproduce:
1. Browse to the URL given for use with the admin console
2. Look at title bar


Actual Results:
Netscape Directory Server Gateway

Expected Results:
Fedora Directory Server Gateway

Additional info:
Comment 1 Rich Megginson 2006-10-09 15:31:05 EDT
Created attachment 138065 [details]
files affected

List of files affected.
Comment 2 Rich Megginson 2006-10-09 15:32:29 EDT
Created attachment 138066 [details]
diffs for fix

diffs
Comment 3 Nathan Kinder 2006-10-09 15:47:59 EDT
Should we just remove the references to Collabra Server?  Also, we still point
to http://home.netscape.com in the authroot.html file.  This should probably be
changed to point to d.f.r.c.

We should also make sure the appropriate changes are made to the brandver.dat
file for these changes.
Comment 4 Rich Megginson 2006-10-09 16:08:59 EDT
Created attachment 138068 [details]
new diffs

Fixed netscape.com url - removed Collabra product references
Comment 5 Rich Megginson 2006-10-09 16:21:16 EDT
Created attachment 138069 [details]
new new diffs

missed a Collabra reference
Comment 6 Nathan Kinder 2006-10-09 16:23:02 EDT
Looks good.
Comment 7 Rich Megginson 2006-10-09 16:42:26 EDT
Created attachment 138076 [details]
cvs commit log

Reviewed by: nkinder (Thanks!)
Files: https://bugzilla.redhat.com/bugzilla/attachment.cgi?id=138065
Branch: HEAD
Fix Description: There were quite a few places in the dsgw/phonebook that
referred to Netscape Directory Server.	These have been removed.
Platforms tested: FC5
Flag Day: no
Doc impact: no
Comment 8 Anh Nguyen 2007-11-30 13:41:51 EST
Verified by:

open a browser and visit http://<hostname>:<admin server port number>;

Branding as expecgted; Changed status to VERIFIED.

Note You need to log in before you can comment on or make changes to this bug.